/************************************************************************************
smaller than 1500
*************************************************************************************/	
@media screen 
and (max-width: 1500px) {



}/**** END 1500 ****/




/************************************************************************************
smaller than 1280
*************************************************************************************/	
@media screen 
and (max-width: 1280px) {

/*** GLOBALS ***/
.container {
width: 95%;
margin: 0 auto;
}

.column_third, .column_twothird {
width: 47%;
}



/*** MENU ***/
a.mobile-menu {
display: block;
text-align: left;
}

#the_nav {
float: none;
margin: 0;
display: none;
overflow: auto;
}

#the_nav li {
margin: 0;
padding: 0;
color: #ffffff;
display: block;
text-align: left;
border-top: 1px solid rgba(0,0,0,0.10);
}

#the_nav li .icon-angle-down {
display: none;
}


#the_nav li a, #the_nav li span {
padding: 13px;
}

#the_nav li a:hover {
padding: 13px;
}


/*level 2 and 3 - make same width as all items*/
#the_nav ul {
display:block;
position:relative;
top:0;
left:0;
width:100%;
background: none;
}


}/**** END 1280 ****/




/************************************************************************************
smaller than 1024
*************************************************************************************/	
@media screen 
and (max-width: 1024px) {

#wrapper {
min-height: auto;
height: auto;
}

.big_pad {
padding: 1em;
}

#footer h2 {
font-size: 1.5em;
}


.column_half {
width: 100%;
margin: 10px auto;
}




.button_main_small {
padding: 1em 1.5em;
font-size: 0.80em !important;	
}



/*** HOME ***/
.bg_main {
background: #f0dfd6 url(../_images/bg_home_mobile.jpg) no-repeat center top;
background-size: auto;
}
	
	.bg_dvd {
background: #000 url(../_images/bg_home_dvd_mobile.jpg) no-repeat center top;
background-size: auto;
}
	
	#home_dvd_column {
	width: 100%;

}

#home_column {
float: none;
padding: 1em;
width: 100%;
margin: 0 auto;
}

.home_videoplayer {
width: 100%;
}

#home_quotes p {
color: #000;
font-size: 1em;
text-shadow: none;
}


/*** MOVIE ***/
.bg_movie {
background: #000 url(../_images/bg_movie_mobile.jpg) no-repeat center top;
background-size: auto;
}

#movie_column {
float: none;
padding: 1em;
width: 100%;
margin: 0 auto;
}

/*** CAST ***/
.bg_cast {
background: #0f0508 url(../_images/bg_cast_mobile.jpg) no-repeat center top;
background-size: auto;
}

/*** THEATERS ***/
.bg_theaters {
background: #0f0508 url(../_images/bg_theaters_mobile.jpg) no-repeat center top;
background-size: auto;
}


/*** ENDORSEMENTS ***/
.bg_endorsements {
background: #0f0508 url(../_images/bg_endorsements_mobile.jpg) no-repeat center top;
background-size: auto;
}

/*** RESOURCES ***/
.bg_resources {
background: #0f0508 url(../_images/bg_resources_mobile.jpg) no-repeat center top;
background-size: auto;
}


/*** PARTNERS ***/
.bg_partners {
background: #000 url(../_images/bg_partners_mobile.jpg) no-repeat center top;
background-size: auto;
}


/*** SHARE ***/
.bg_share {
background: #0f0508 url(../_images/bg_share_mobile.jpg) no-repeat center top;
background-size: auto;
}


/*** NEWS ***/
.bg_news {
background: #0f0508 url(../_images/bg_news_mobile.jpg) no-repeat center top;
background-size: auto;
}

.flex_column_container .column_third,
.flex_column_container .black_box {
-webkit-box-flex: 0;
-ms-flex: 0 1 46%;
flex: 0 1 46%;
}


/*** VIDEOS ***/
.bg_videos {
background: #0f0508 url(../_images/bg_videos_mobile.jpg) no-repeat center top;
background-size: auto;
}



/*** UPDATES ***/
.bg_updates {
background: #74787d url(../_images/bg_updates_mobile.jpg) no-repeat center top;
background-size: auto;
}



}/**** END 1024 ****/





/************************************************************************************
smaller than 900
*************************************************************************************/	
@media screen 
and (max-width: 900px) {


.image_brdr_float,.image_float {
float: none;
margin: 10px auto;
}


/*** PARTNER RESOURCE ***/
.parter_resource_container {
width: 100%;
}

/*** THEATERS ***/
#zip_finder_box {
margin: 5px auto 8px auto;
float: none;
text-align:center;
}

.state_select {
margin: 5px auto;
}

#theater_states {
text-align: center !important;
}




}/**** END 900 ****/


/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen 
and (max-width: 768px) {
	
	.column_third,.column_twothird {
		width: 100%;
		margin: 5px auto;
	}

	

/*** RESOURCES ***/
#resources_menu li {
width: 100%;
display: block;
}


/*** UPDATES ***/
#update_column {
padding: 1em;
width: 100%;
margin: 0 auto;
}


/*** DONATE ***/
.padit_quote {
padding: 1em 2em;
}

/** THEATERS **/

.theater_state {
display: none;
}

.theater_buy {
width: 50%;
}

.show_distance {
display: inline-block;
}


}/**** END 768 ****/



/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen 
and (max-width: 640px) {

h4 {
font-size: 1.5em;
}




.flex_column_container .column_third,
.flex_column_container .black_box {
-webkit-box-flex: 0;
-ms-flex: 0 1 100%;
flex: 0 1 100%;
margin: 15px auto;

}
	



}/**** END 640 ****/



/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen 
and (max-width: 480px) {

#list_film li {
padding: 1em 2em;
}

#footer_pad h3 {
font-size: 2em;
}

.button_main {
padding: 1em 2em;
font-size: 1em !important;
}



/** HOME **/
#home_zip_finder_box input[type=text], .btn_zip_home {
width: 90%;
display: block;
margin: 0 auto 2px auto;
}

/** THEATERS **/
#zip_finder_box input[type=text] {
padding: 9px;
width: 268px;
}

.btn_zip {
width: 268px;
padding: 10px;
margin: 0 auto;
}


.theater_info, .theater_buy {
float: none;
width: 100%;
margin: 0 0 6px 0;
text-align: center;
}



}/**** END 480 ****/



/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen 
and (max-width: 320px) {





}/**** END 320 ****/